.btn {
    font-weight: bold !important;
}

.top_banner {
    background-color: #eee;
    min-height: 55px;
    position: relative;
}

/*
ul.carousel-indicators{
    height:5px;
}
.carousel-indicators li {
    cursor: pointer;
}
.carousel-indicators li:hover{
    height: 5px;
    background-color: rgba(255, 255, 255, 0.7);
}
*/

/*_________________________________________*/

.why_us_item {
    background-color: rgba(8, 8, 8, 0.4);
    width: 100%;
    color: #eee;
    padding: 5px 7px;
}

.why_us_item_icon_area {
    float: right;
    height: 70px;
    width: 70px;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 50%;
    line-height: 85px;
    text-align: center;
    color: #222;
}

.why_us_item_text_area {
    float: right;
    height: 70px;
    line-height: 75px;
    padding-top: 10px;
    padding-right: 5px;
}

.why_us_item_text_area h6 {
    font-size: 0.9em;
    text-align: right;
}

.why_us_item_text_area h5 {
    font-size: 0.90em;
    font-weight: bolder;
    text-align: right;
}

.bottom {
    background: #E8E8E8;
    color: #222;
    min-height: 200px;
}

.footer {
    min-height: 40px;
    line-height: 50px;
    background: #c9c9c9;
    color: #5d5d5d;
}

/*__________________________________Login Page______________________________*/
#login_page_area {
    background-image: url("/assets/build/files/images/frontend/backgrounds/background_login_page.jpg");
    background-size: cover;
    background-position: center;
    padding: 20px 10px;
}

.select2-container--open {
    z-index: 10000 !important;
}

/*__________________________________Reserved jsPanels______________________________*/
.content_samrt_wizard_reservd {
    height: 100%;
}

.floor_image_mapper_block_shape {
    fill: #45baff;
    opacity: 1;
    cursor: pointer;
}

.floor_image_mapper_block_shape:hover {
    fill: #7dd2ff;
    opacity: 1;
    cursor: pointer;
}

.floor_image_mapper_block_shape.selected {
    fill: #ffc613;
    opacity: 1;
    cursor: pointer;
}

.floor_image_mapper_block_shape_sen {
    fill: #ff0efa;
}

.floor_image_mapper_block_shape_disable {
    fill: #bbb;
}

.floor_image_mapper_block_shape_text {
    fill: #000;
    font-size: 2000px;
    font-weight: bold;
}

.reserve_maps_area {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    position: relative;
    clear: both;
}

.reserve_maps_area .floors_maps_area {
    width: 270px;
    padding: 10px;
    position: relative;
    float: right;
    background-color: #f7f7f7;
}

.reserve_maps_area .floors_maps_area .floor_fieldset_map_area legend {
    height: 50px;
    width: 240px;
    margin: 2px auto;
    background-color: #eee;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
}

.reserve_maps_area .floors_maps_area .floor_fieldset_map_area div {
    height: 250px;
    width: 240px;
    margin: 2px auto;
    position: relative;
    direction: ltr;
}

.reserve_maps_area .floors_maps_area .floor_fieldset_map_area div svg {
    height: 250px;
    width: 240px;
    margin: 2px auto;
}

.reserve_maps_area .floor_block_chairs_map_area {
    display: none;
    width: 700px;
    height: 550px;
    position: relative;
    float: right;
}

.reserve_maps_area .floor_block_chairs_map_area .fieldset_block_charis_map {
    height: 500px;
    width: 700px;
    margin: auto;
}

.fieldset_legend_block_charis_map {
    height: 50px;
    width: 680px;
    margin: 2px auto;
    background-color: #eee;
    line-height: 50px;
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
}

.block_chairs_image_map_area {
    height: 450px;
    width: 680px;
    margin: 2px auto;
    position: relative;
}

.block_chairs_image_map_area svg {
    display: inline;
    width: inherit;
    min-width: inherit;
    max-width: inherit;
    height: inherit;
    min-height: inherit;
    max-height: inherit;
}

.chairs_map_zoom_area {
    width: 100%;
    height: 500px;
    border: 1px solid black;
}

.block_chairs_image_map_area svg {
    width: 680px;
    height: 450px;
    padding: 5px;
    position: absolute;
    top: 0;
    right: 0;
    direction: ltr;
}

.row_mapper_number {

}

.chair_mapper_shape {
    stroke: none;
    cursor: pointer;
}

.chair_mapper_shape_border {
    cursor: pointer;
}

.chair_mapper_number {
    font-size: 9px;
    font-weight: bolder;
    cursor: pointer;
}

/*________________free_chair________________*/
.chair_mapper_shape.free_chair {
    fill: #49ff8f;
}

.chair_mapper_number.free_chair {
    fill: #066723;
}

.chair_mapper_shape_border.free_chair {
    fill: #065b1f;
}

.chair_mapper_help .free_chair {
    color: #49ff8f;;
}

/*________________reserved_chair________________*/
.chair_mapper_shape.reserved_chair {
    fill: #f40118;
    stroke: none;
    cursor: default;
}

.chair_mapper_number.reserved_chair {
    fill: #9b0112;
    cursor: default;
}

.chair_mapper_shape_border.reserved_chair {
    fill: #8f0112;
    cursor: default;
}

.chair_mapper_help .reserved_chair {
    color: #f40118;
    cursor: default;
}

/*________________on_hold_chair________________*/
.chair_mapper_shape.on_hold_chair {
    fill: #ffd019;
    stroke: none;
    cursor: default;
}

.chair_mapper_number.on_hold_chair {
    fill: #765a0f;
    cursor: default;
}

.chair_mapper_shape_border.on_hold_chair {
    fill: #765a0f;
    cursor: default;
}

.chair_mapper_help .on_hold_chair {
    color: #ffd019;
    cursor: default;
}

/*________________disabled_chair________________*/
.chair_mapper_shape.disabled_chair {
    fill: #ccc;
    stroke: none;
    cursor: default;
}

.chair_mapper_number.disabled_chair {
    fill: #777;
    cursor: default;
}

.chair_mapper_shape_border.disabled_chair {
    fill: #888;
    cursor: default;
}

.chair_mapper_help .disabled_chair {
    color: #ccc;
    cursor: default;
}

/*________________selected_chair________________*/
.chair_mapper_shape.selected_chair {
    fill: #4ec5ff;
    stroke: none;
}

.chair_mapper_number.selected_chair {
    fill: #012b44;
}

.chair_mapper_shape_border.selected_chair {
    fill: #012b44;
}

.chair_mapper_help .selected_chair {
    color: #4ec5ff;
}

/*__________________________________smart wizard rtl______________________________*/
.sw-main .sw-toolbar {
    margin-right: 0;
    margin-left: unset;
}

.sw-theme-default .step-content {
    text-align: right;
}

.sw-theme-default > ul.step-anchor > li > a::after {
    right: 0px;
    left: unset;
}

.sw-theme-default > ul.step-anchor > li.danger > a::after {
    border-right-color: #f8d7da;
}

.sw-loading::after {
    right: 0;
    left: unset;
}

.sw-loading::before {
    right: 50%;
    left: unset;
    margin-right: -40px;
    margin-left: unset;
}

.sw-theme-default > ul.step-anchor > li {
    margin-left: 2px;
    margin-right: unset;
}

/*__________________________________smart wizard theme dots rtl______________________________*/
.sw-theme-dots .step-content {
    text-align: right;
}

.sw-theme-dots > ul.step-anchor > li > a:before {
    right: 40%;
    left: unset;
}

.sw-theme-dots > ul.step-anchor > li > a:after {
    right: 43%;
    left: unset;
}

@media screen and (max-width: 768px) {
    .sw-theme-dots > ul.step-anchor:before {
        right: 10px;
        left: unset;
        margin-left: 10px;
        margin-right: unset;
    }

    .sw-theme-dots > ul.step-anchor > li {
        margin-right: 20px;
        margin-left: unset;
    }

    .sw-theme-dots > ul.step-anchor > li > a {
        text-align: right;
        margin-right: 0;
        margin-left: unset;
    }

    .sw-theme-dots > ul.step-anchor > li > a:before {
        right: -23px;
        left: unset;
        margin-left: 10px;
        margin-right: unset;
    }

    .sw-theme-dots > ul.step-anchor > li > a:after {
        right: -31px;
        left: unset;
        margin-left: 10px;
        margin-right: unset;
    }
}

.pr-0 {
    padding-right: 0px !important;
}

.messages {
    font-size: 12px;
    font-weight: bolder;
    height: 20px;
}

.messages p {
    color: #a94442;
}

/*__________________________________frontend search area______________________________*/
.search_page .search_form_block {
    height: 240px;
    background-color: #eee;
    background-image: url("/assets/build/files/images/frontend/backgrounds/search_bg.jpg");
    background-size: cover;
    background-position: center center;
}

.search_page .search_form_block .search_form_block_inner {
    height: 220px;
    position: relative;
}

#frontend_search_area {
    position: absolute;
    top: 50%;
    height: 140px;
    width: 700px;
    background-color: #eeeeee80;
    border-radius: 5px;
    padding: 25px 20px;
    margin-top: -120px;
    right: 50%;
    margin-right: -350px;
}

#input_group_search_lg_md, #input_group_search_lg_md input {
    display: flex;
}

#input_search_xs, #input_search_xs input {
    display: none;
}

#search_btn_xs_id {
    display: none;
}

@media screen and (max-width: 768px) {
    #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 140px;
        width: 500px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -250px;
    }

    #input_group_search_lg_md, #input_group_search_lg_md input {
        display: flex;
    }

    #input_search_xs, #input_search_xs input {
        display: none;
    }
}

@media screen and (max-width: 425px) {
    #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 200px;
        width: 350px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -175px;
    }

    #input_group_search_lg_md, #input_group_search_lg_md input {
        display: none;
    }

    #input_search_xs, #input_search_xs input {
        display: block;
    }

    #search_btn_xs_id {
        display: block;
    }
}

@media screen and (max-width: 320px) {
    #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 200px;
        width: 250px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -125px;
    }

    #input_group_search_lg_md, #input_group_search_lg_md input {
        display: none;
    }

    #input_search_xs, #input_search_xs input {
        display: block;
    }

    #search_btn_xs_id {
        display: block;
    }
}

.search_page #frontend_search_area {
    position: absolute;
    top: 50%;
    height: 140px;
    width: 700px;
    background-color: #eeeeee80;
    border-radius: 5px;
    padding: 25px 20px;
    margin-top: -70px;
    right: 50%;
    margin-right: -350px;
}

.search_page #input_group_search_lg_md, #input_group_search_lg_md input {
    display: flex;
}

.search_page #input_search_xs, #input_search_xs input {
    display: none;
}

.search_page #search_btn_xs_id {
    display: none;
}

@media screen and (max-width: 768px) {
    .search_page #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 140px;
        width: 500px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -250px;
    }

    .search_page #input_group_search_lg_md, #input_group_search_lg_md input {
        display: flex;
    }

    .search_page #input_search_xs, #input_search_xs input {
        display: none;
    }
}

@media screen and (max-width: 425px) {
    .search_page #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 200px;
        width: 350px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -175px;
    }

    .search_page #input_group_search_lg_md, #input_group_search_lg_md input {
        display: none;
    }

    .search_page #input_search_xs, #input_search_xs input {
        display: block;
    }

    .search_page #search_btn_xs_id {
        display: block;
    }

    .search_page .search_form_block {
        height: 250px;
    }

    .search_page .search_form_block .search_form_block_inner {
        height: 200px;
    }
}

@media screen and (max-width: 320px) {
    .search_page #frontend_search_area {
        position: absolute;
        top: 50%;
        height: 200px;
        width: 250px;
        background-color: #eeeeee80;
        border-radius: 5px;
        padding: 25px 20px;
        margin-top: -70px;
        right: 50%;
        margin-right: -125px;
    }

    .search_page #input_group_search_lg_md, #input_group_search_lg_md input {
        display: none;
    }

    .search_page #input_search_xs, #input_search_xs input {
        display: block;
    }

    .search_page #search_btn_xs_id {
        display: block;
    }

    .search_page .search_form_block {
        height: 250px;
    }

    .search_page .search_form_block .search_form_block_inner {
        height: 200px;
    }
}

/*__________________________________frontend banners style______________________________*/

.banners_right_side {

}

.banners_right_side .banner_item {
    border: 1px solid #ddd;
    padding: 10px;
}

